WordPress.org

Ready to get started?Download WordPress

Forums

Googlyzer
[resolved] Domain error? (8 posts)

  1. Andrew Hudson
    Member
    Posted 2 years ago #

    Hi. Thanks for a great plugin. I can't get the "Domain" drop-down menu to work for me. Under "Administration", my site is authorized by Google. But I have two domains there. They show up at Google but not under "General Settings / Domain" (the field is just small and blank, with the up/down arrows). The "Google Analytics Table ID" field doesn't have data, but the other fields do ("Google Login", "Google Password", "Google Authorization Token." I'm using v2.2 of the plugin and I'm running WordPress 3.3.1 in a folder in my root (e.g. http://www.domainname.com/wordpress/... ) Thanks!

    http://wordpress.org/extend/plugins/googlyzer/

  2. wmsedgar
    Member
    Plugin Author

    Posted 2 years ago #

    Andrew,

    Sorry to hear you're encountering issues. Multiple domains are not a problem, as long as they're associated with the same Google account. The key is that you must be authenticating with the Google account that is used for Google Analytics, and that has the web domains associated with it. So, the Google login credentials that you input into Googlyzer must be the same Google login credentials that you use to access Google Analytics.

    Question... do you see any other errors? If there is a problem requesting data from Google, Googlyzer should output that error information when it tries to construct the General Settings options form.

  3. wmsedgar
    Member
    Plugin Author

    Posted 2 years ago #

    Andrew,

    Did you resolve your issue?

  4. rahro14
    Member
    Posted 1 year ago #

    Hi , Thanks for plugin
    I have same problem and I have just a google acount that is used for google analytics .
    ??

  5. er0s22
    Member
    Posted 1 year ago #

    I have the same problem.
    I have 2 google accounts with access to my website analytics and with both of them the drop-down menu is empty. I do't get any errors, it shows me as authenticated, no other messages:

    http://i.imgur.com/MsvTp.png

  6. wmsedgar
    Member
    Plugin Author

    Posted 1 year ago #

    er0s22,

    The Google Analytics API v3.0 release was not backwards compatible and broke all of Googlyzer's data access, authentication, etc. methods that communicated with the Google Analytics API. We've got a release in process that will work with the new API, though it is not yet out.

  7. er0s22
    Member
    Posted 1 year ago #

    Ok, thank you for the reply.

    any feedback on the remaining time?

  8. wmsedgar
    Member
    Plugin Author

    Posted 1 year ago #

    er0s22,

    All I can say really say for certain at this point is that we're working on it. Redesigning for the new Google API has required a lot of redesign of existing functionality unfortunately. Hoping to have it out soon.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic